[bglug] Problemi con Update di Arch Linux

Matias Jose Seco Matias.Seco@sorint.it
Sab 23 Giu 2012 12:12:01 CEST


Ciao,
quando cerco di fare l'upgrade trovo i seguenti errore:

(131/131) verifica dell'integritÓ dei pacchetti    
[######################] 100%
errore: linux-api-headers: key "F99FFE0FEAE999BD" is unknown
errore: key "F99FFE0FEAE999BD" could not be looked up remotely
errore: glibc: key "F99FFE0FEAE999BD" is unknown
errore: key "F99FFE0FEAE999BD" could not be looked up remotely
errore: libdrm: key "E8F18BA1615137BC" is unknown
errore: key "E8F18BA1615137BC" could not be looked up remotely
errore: libglapi: key "E8F18BA1615137BC" is unknown
errore: key "E8F18BA1615137BC" could not be looked up remotely
errore: gcc-libs: key "F99FFE0FEAE999BD" is unknown
errore: key "F99FFE0FEAE999BD" could not be looked up remotely
errore: libgl: key "E8F18BA1615137BC" is unknown
errore: key "E8F18BA1615137BC" could not be looked up remotely
.....

e cosi via con gli altri programmi,
attualmente mi sto aggiornando da una rete che Ŕ dietro un proxy.


Maggiori informazioni sulla lista bglug